@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo300-regular-webfont.woff') format('woff'),
    url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
    url('../fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo700-webfont.eot');
    src: url('../fonts/museo700-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo700-webfont.woff') format('woff'),
    url('../fonts/museo700-webfont.ttf') format('truetype'),
    url('../fonts/museo700-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;background:#D2D3D5;}

a, a:link, a:visited {color: #ee3523;}
a, a:hover, a:active {color: #000;}

h2 {font-family:'museo300', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:normal;font-size:25pt;color:#EF3024;}

.container {padding:0;-webkit-box-shadow: 0px 10px 20px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 10px 20px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 10px 20px 0px rgba(50, 50, 50, 0.75);}


#header {background:#00275D;padding-top:10px;padding-bottom:10px;}
#header .logo img {padding:0 20px 0 20px;}
#header .strapline {padding:0 30px 0 30px;font-family:'museo300', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:normal;color:#fff;}

#main {background:#ffffff;}

#sub {background:#EF3024;}
#sub p{font-family:'museo300', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:normal;color:#fff;text-align:center;}

#footer {background:#00275D;padding:20px 20px 20px 40px;}
#footer h5 {font-family:'museo300', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:normal;color:#fff;font-size:14pt;margin:0 0 3px 0;}
#footer h6 {color:#EF3024;margin:0;font-weight:bold;margin:0 0 3px 0;}
#footer p {color:#fff;margin:0;font-size:8pt;margin:0 0 3px 0;}
#footer a {color:#fff;margin:0;}

.pic img {display:block;margin:0;padding:0;border:none;line-height:100%;}
.rule hr {border-width:3px;border-color:#D2D3D5;}

@media (max-width: 767px) {
    .container {max-width:320px;}
    #main {padding:40px 20px 40px 20px;}
    #header .strapline {text-align:center;font-size:13pt;}
    #sub p{font-size:12pt;margin:6px 12px 6px 12px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    .container {max-width:760px;}
    #header .logo img {padding:0;}
    #header .strapline {padding:0;text-align:left;font-size:16pt;}
    #main {padding:40px 0 40px 0;}
    #sub p{font-size:16pt;margin:6px 0 6px 0;}
    #footer {background:#00275D;padding:20px 40px 20px 40px;}
}

@media (min-width: 992px) {
    .container {max-width:980px;}
    #header {padding-top:47px;padding-bottom:19px;}
    #header .logo img {padding:0;}
    #header .strapline {padding:0 100px 0 0;text-align:right;font-size:16pt;}
    #main {padding:40px 0 40px 0;}
    #sub p{font-size:16pt;margin:6px 0 6px 0;}
    #footer {background:#00275D;padding:20px 80px 20px 80px;}
}

@media (min-width: 1200px) {
    .container {max-width:980px;}
}